You are currently offline, waiting for your internet to reconnect

Your browser is out-of-date

You need to update your browser to use the site.

Update to the latest version of Internet Explorer

An update is available that enables Lync 2010 Phone Edition to communicate with Lync servers or Exchange server that use wildcard certificates

Introduction
This article describes an update to Microsoft Lync 2010 Phone Edition. This update enables telephones that are running Lync 2010 Phone Edition to communicate with Lync servers or Microsoft Exchange servers that use wildcard certificates.
MORE INFORMATION
To resolve this issue, install the following cumulative updates.
2701667 Description of the cumulative update for Lync 2010 Phone Edition for Aastra 6721ip and Aastra 6725ip: June 2012
2701671 Description of the cumulative update for Lync 2010 Phone Edition for Polycom CX500, Polycom CX600, and Polycom CX3000 telephones: June 2012
2701670 Description of the cumulative update for Lync 2010 Phone Edition for HP 4110 and HP 4120: June 2012
Properties

Article ID: 2709668 - Last Review: 06/16/2012 20:36:00 - Revision: 1.0

  • Microsoft Lync 2010 Phone Edition
  • kbfix kbqfe kbexpertiseinter kbsurveynew KB2709668
Feedback
&t=">